Error in connecting to database

Asked By 0 points N/A Posted on -
qa-featured

Hi techyv,

A colleague of mine has sent me a geodatabes created in Arc10. When I tried to open it in Arc 9.3.1, I got a pop-up error which read as follow:

“Failed to connect to the specified server.

 FDO error: -2147216100

Insufficient permissions[SDEDB292.SDE.GBD_Release]”

It is pertinent to mention that I can still see files in the geodatabase when I open it in through Windows Explorer window. Please give me an insight that can be helpful to view and open the database in Arc 9.3.1 or older.

Looking for an acute solution.

SHARE
Answered By 0 points N/A #83871

Error in connecting to database

qa-featured

Hello!

Files that were saved using the ArcGIS 10 can no longer be opened with the earlier versions like ArcGIS 9.3.1. Each new version of ArcGIS have functions and applications that are not available in older versions. Just keep in mind that newer versions can read older versions but older versions cannot read newer geodatabases.

However, in the newer version of ArcGIS, you can use the “Save a Copy” command to make a copy that can be opened with the previous versions.

You can ask your colleague to make you a copy of the geodatabases saved to Arc 9.3.1. In that way, you will be able to open the geodatabase and work with it.  

Login/Register to Answer

Related Questions